Bug 188724 - Please move ISV docs to -devel packages
Summary: Please move ISV docs to -devel packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-12 16:36 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.1.2-1jpp_15fc
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 15:40:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2006-04-12 16:36:30 UTC
Description of problem:

eclipse-cdt requires eclipse-platform requires java-javadoc which is satisfied
by java-1.4.2-gcj-compat and puts 235MB of Java API docs in
/usr/share/javadoc/java-1.4.2-gcj-compat-1.4.2.0, which folks may likely not
want if just doing C/C++ development.  If it's in the devel package, it should
only get installed if folks are really doing Java development.

Version-Release number of selected component (if applicable):
java-1.4.2-gcj-compat-javadoc-1.4.2.0-40jpp_83rh

Comment 1 Andrew Overholt 2006-04-12 17:34:20 UTC
Updating summary and changing assignee to reflect what's actually needed.

Comment 2 Andrew Overholt 2006-05-04 18:55:21 UTC
Ben's going to do this and it'll show up in our update when we do that.

Comment 3 Ben Konrath 2006-06-01 15:24:34 UTC
This should be fixed in latest update to FC5 (3.1.2-1jpp_15fc). Can you please
verify and close if it's fixed? Thanks.

Comment 4 Orion Poplawski 2006-06-01 15:40:45 UTC
Indeed, I can remove java-1.4.2-gcj-compat-javadoc without having to remove
eclipse-cdt.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.